package com.ruoyi.system.domain.task.enums;

import lombok.Getter;

/**
 * @author vidar
 * date 2024/6/25
 * description 隐患矛盾 关联对象类型
 * 1-人口 2-住宅 3-企业 4-商铺
 **/
@Getter
public enum TkYinhunBindTypeEnum {
    RK("1","人口"),
    ZZ("2","住宅"),
    QY("3","企业"),
    SP("4","商铺"),
    ;
    private final String code;
    private final String value;

    TkYinhunBindTypeEnum(String code, String value) {
        this.code = code;
        this.value = value;
    }
}
